@font-face {font-family: 'Bahij TheSansArabic-SemiBold';;
src:url('../fonts/Bahij_TheSansArabic-ExtraLight.ttf'),
url('../fonts/Bahij_TheSansArabic-ExtraLight.ttf');}
body {
  font-family: 'Bahij TheSansArabic-SemiBold';
  color: #444;
}
.elementor-widget-text-editor {font-family: 'Bahij TheSansArabic-SemiBold' !important;}
a {
  color: #428bca;
}

a:hover {
  color: #9eccf4;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .font-primary {
  font-family: 'Bahij TheSansArabic-SemiBold';
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  left: 15px;
  bottom: 15px;
  background: #428bca;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}
.social-nav {
position: fixed;
right: 1%;
top: 2%;	
}
.social-nav a{
font-size: 18px;
display: inline-block;
background:#768fa6;
color:#fff;
line-height: 1;
padding: 8px 0;
margin-right: 4px;
border-radius: 50%;
text-align: center;
width: 36px;
height: 36px;
transition: 0.3s;
}
.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  background: #629fd3;
  transition: background 0.2s ease-in-out;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  /*background: #fff;*/
  padding: 10px 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  display: none !important;
}

#topbar .contact-info a {
  line-height: 1;
  color: #fff;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #fff;
}

#topbar .contact-info i {
  color: #fff;
  padding: 4px;
}

#topbar .contact-info .icofont-phone {
  padding-left: 20px;
  margin-left: 10px;
}

#topbar .social-links a {
  color: #5c768d;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: #428bca;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.the-top {
  position: absolute;
  width: 100%;
  z-index: 999; 
  background: rgba(255,255,255,.11);
    color:#fff;
}

#header {
  height: 70px;
  transition: all 0.5s;
  transition: all 0.5s;
  padding: 10px 0;
  /* background: #fff;*/
  z-index: 9999;
}

#header.header-scrolled {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  background: #354f66;
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  padding: 10px 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #1c5c93;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 60px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: right;
  text-align:right;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #fff;
  padding: 12px 15px;
  transition: 0.3s;
  font-size: 15px;
  font-family: 'Bahij TheSansArabic-SemiBold';
  font-weight: bold;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #fff;
  text-decoration: none;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #103453;
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #428bca;
}

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}

/* Mobile Navigation */
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: #1f3548;
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #e3f0fc;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #9eccf4;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa0";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 20px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #5c768d;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(31, 53, 72, 0.7);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {	
  width: 100%;
  /*height: calc(150vh - 114px);*/
	 /*height:600px;*/
  padding: 0;
 /*  overflow: hidden;*/
}

#hero .carousel-item {
  width: 100%;
  /*height: calc(150vh - 114px);*/
	 /*height:600px;*/
 /*  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;*/
  /*  overflow: hidden;*/
}

#hero .carousel-item::before {
  content: '';
 /* background-color: rgba(13, 30, 45, 0.6);*/
 /*  position: absolute;*/
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
   /*  overflow: hidden;*/
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
 /*  position: absolute;*/
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
   /*  overflow: hidden;*/
}

#hero .carousel-content {
  text-align: right;
  direction: rtl;
  padding-top: 0%;
}
#hero .carousel-item {}
#hero img {/*max-width:100%;height:490px;height: 476px;margin-top: 24px;*/}
@media (max-width: 992px) {
/*  #hero, #hero .carousel-item {
    height: calc(100vh - 70px);
  }*/
  #hero .carousel-content.container {
    padding: 0 50px;
  }
}

#hero h2 {
  color: #fff;
  font-weight: 900;
}

#hero p {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  color: #fff;
  font-size: 19px;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}
#hero .carousel-caption {top:30%;right:6%;}
#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  opacity: 1;
}
/*.carousel-inner {overflow: auto !important;}*/

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-left,
#hero .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

/*#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

/*#hero .carousel-control-prev, #hero .carousel-control-next {
  width: 10%;
}

#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
  width: auto;
  height: auto;
}*/

#hero .carousel-indicators li {
  cursor: pointer;
}

#hero .btn-get-started {
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 5px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 0;
  background: #A6BE3A;
}

#hero .btn-get-started:hover {
  background: #1c5c93;
}

@media (max-width: 768px) {
	#hero p {display:none;}	
	.icon-call {bottom:20% !important;}	
	.social-nav {right:33% !important;}	
  #hero h2 {
	  font-size:20px;
  }
.carousel-content p, #hero .btn-get-started{}	
  /*.carousel-content h2, .carousel-content p, #hero .btn-get-started{display: none;}*/
}





@media (min-width: 1024px) {
  #hero p {
    width: 100%;
	 font-weight: bold; 
  }
  #hero .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
}

.section-bg {
  background-color: #f5f9fc;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #5c768d;
}

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about {
  padding-bottom: 30px;
  text-align: right;
  direction: rtl;
}

.about .container {
  box-shadow: 0 5px 25px 0 rgba(214, 215, 216, 0.6);
}

.about .video-box img {
  padding: 15px 0;
}
.about .icon-box p {
margin-right: 95px;
line-height: 24px;
font-size: 14px;
font-weight: bold;	
}
.about .section-title p {
  text-align: right;
  color: #000;
  font-weight: bold;	
}

.about .about-content {
  padding: 40px;
}

.about .icon-box + .icon-box {
  margin-top: 40px;
}

.about .icon-box .icon {
  float: right;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 72px;
  height: 72px;
  background: #f1f7fb;
  border-radius: 6px;
  transition: 0.5s;
}

.about .icon-box .icon i {
  color: #428bca;
  font-size: 32px;
}

.about .icon-box:hover .icon {
  background: #428bca;
}

.about .icon-box:hover .icon i {
  color: #fff;
}

.about .icon-box .title {
  margin-right: 95px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
  text-transform: uppercase;
}

.about .icon-box .title a {
  color: #343a40;
  transition: 0.3s;
	font-size: 21px;
}

.about .icon-box .title a:hover {
  color: #428bca;
}

.about .icon-box .description {
  margin-right: 95px;
  line-height: 24px;
  font-size: 14px;
}

.about .video-box {
  position: relative;
	margin-top: 60px;
}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#428bca 50%, rgba(66, 139, 202, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(66, 139, 202, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.about .play-btn:hover::after {
  border-left: 15px solid #428bca;
  transform: scale(20);
}

.about .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}


/*--------------------------------------------------------------
# Our Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 0 35px 0;
  list-style: none;
  text-align: center;
  direction: rtl;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 0 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #444;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
  background: #428bca;
  color: #fff;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
  position: relative;
  overflow: hidden;
}

.portfolio .portfolio-wrap img {
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  opacity: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.3s;
  text-align: center;
  background: rgba(31, 53, 72, 0.6);
  padding-bottom: 30px;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}

.portfolio .portfolio-wrap .portfolio-info a {
  color: #428bca;
  margin: 0 4px;
  font-size: 18px;
  line-height: 1;
  background-color: #fff;
  padding-top: 7px;
  border-radius: 50px;
  text-align: center;
  width: 36px;
  height: 35px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info a:hover {
  background: #428bca;
  color: #fff;
}

.portfolio .portfolio-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
  padding-bottom: 0;
}

.portfolio .portfolio-wrap:hover img {
  transform: scale(1.1);
}

/*--------------------------------------------------------------
# Our Team
--------------------------------------------------------------*/
.team {
  background: #fff;
  padding: 60px 0 30px 0;
}

.team .member {
  text-align: center;
  margin-bottom: 0px;
}

.team .member .pic {
  border-radius: 4px;
  overflow: hidden;
}
.pic img {
	max-width:100%;
	height:auto;
}
.team .member img {
  transition: all ease-in-out 0.4s;
	height: 230px;
}

.team .member:hover img {
  transform: scale(1.1);
}

.team .member .member-info {
  padding: 15px 0;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 16px;
  color: #000;
  position: relative;
  padding-bottom: 10px;
}
.team .member h4 a {
  font-size: 16px;
  color: #000;	
  font-weight: 700;	
}
.team .member h4::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #fff;
  bottom: 0;
  left: calc(50% - 25px);
}

.team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}


@media (max-width: 992px) {
  .team .member {
    margin-bottom: 30px;
  }
}



/*--------------------------------------------------------------
# Contact Us
--------------------------------------------------------------*/
.contact .info-box {
  color: #444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
  margin-bottom: 30px;
  width: 100%;
}

.contact .info-box i {
  font-size: 32px;
  color: #428bca;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #9eccf4;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #666;
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box p {
padding: 0;
line-height: 35px;
font-size: 15px;
margin-bottom: 0;	
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  text-align: right;
}

.contact .php-email-form input::focus, .contact .php-email-form textarea::focus {
  background-color: #428bca;
}

.contact .php-email-form input {
  padding: 20px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
  background: #428bca;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}
.cntent-team button {
background: #428bca;
border: 0;
padding: 7px 15px;
color: #fff;
transition: 0.4s;
font-size: 14px;
}

.contact .php-email-form button{
  background: #428bca;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #6aa3d5;
}

.contact .php-email-form button:hover {
  background: #6aa3d5;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#footer {
  background: #587187;
  color: #fff;
font-size: 15px;
line-height: 27px;
}

#footer .footer-top {
  background: #354f66;
  border-top: 1px solid #768fa6;
  border-bottom: 1px solid #67839c;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
  direction: rtl;
}

#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-info img {
   margin: 0 0 20px 0;
}
#footer .footer-top .footer-info p {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 0;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #768fa6;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #428bca;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
  direction: rtl;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #9eccf4;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #9eccf4;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #428bca;
  color: #fff;
  transition: 0.3s;
  border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
  background: #5295ce;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

#footer .credits a {
  color: #9eccf4;
}
.owl-carousel .owl-stage-outer {}
.testmonial-team .overview{margin: 0;padding: 15px 0;font-size: 19px;}
.testmonial-team p {font-size: 19px;}
.testmonial {background: #A6BE3A;}
.testmonial p {
padding: 30px 0 10px;
color:#fff;
font-size: 16px;
line-height: 30px;	
}
.testmonial h2 {
  color: #fff;
  text-align: center;
  font-weight: bold;
  position: relative;
  margin: 30px 0 60px;
}
.testmonial h2::after {
  content: "";
  width: 100px;
  position: absolute;
  margin: 0 auto;
  height: 3px;
  background: #fff;
  left: 0;
  right: 0;
  bottom: -10px;
}
.testmonial .col-center {
  margin: 0 auto;
  float: none !important;
}
.testmonial .carousel {
  margin: 50px auto;
  padding: 0 70px;
}
.testmonial .carousel .item {
  color: #999;
  font-size: 14px;
    text-align: center;
  overflow: hidden;
    min-height: 290px;
}
.testmonial .carousel .item .img-box {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  border: 1px solid #ddd;
  border-radius: 50%;
}
.testmonial .carousel .img-box img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 50%;
}
.testmonial .carousel .testimonial {
  padding: 30px 0 10px;
  color:#fff;
  font-size: 16px;
  line-height: 30px;
}
.testmonial .carousel .overview { 
  font-style: italic;
}
.testmonial .carousel .overview b {
  text-transform: uppercase;
  color: #fff;
}
.testmonial .carousel .carousel-control {
  width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
  background: none;
}
.testmonial .carousel-control i {
    font-size: 68px;
  line-height: 42px;
    position: absolute;
    display: inline-block;
  color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.testmonial .carousel .carousel-indicators {
  bottom: -40px;
}
.testmonial .carousel-indicators li, .carousel-indicators li.active {

  height: 10px;
  margin: 1px 3px;
  border-radius: 50%;
}
.testmonial .carousel-indicators li { 
  background: #999;
  border-color: transparent;
  box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.testmonial .carousel-indicators li.active {  
  background: #555;   
  box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.text-block {
  background: url('../img/footer.jpg');
  background-size: cover;
  background-attachment: fixed;
  padding: 70px 0;
  color:#fff;
}
.text-block p {font-size: 19px;line-height: 35px;}
.text-block h2 {color:#fff !important;}

.icon-call {position: fixed;bottom: 5%;right: 2%;z-index: 999999;}
.icon-call img {height:45px;display:block;margin-bottom:10px;}
.title-post {background: url('../img/Back.png');background-size: cover;padding-top: 150px;padding-bottom: 110px;color:#fff;background-attachment: fixed;}
.breadcrumb {text-align:right;direction:rtl;}
.breadcrumb p {margin-bottom:0;color:#000;font-weight: bold;}
.breadcrumb a{color:#354f66;font-weight: bold;}
.breadcrumb a:hover {color:#354f66;}
.content {direction: rtl;}
.post-content {text-align:right;}
.post-content section {padding:0;}
.post-content p, .post-content li {color:#000;font-size: 17px;line-height: 35px;}
.post-content p img, .post-content img {max-width:100%;height:auto;}
.post-content h2, .post-content h3 {color:#354f66;}
@media(min-width:768px){
	#hero h2 {}
}
.img-team {width: 40%;float: right;}
.img-team img {max-width: 100%;height: auto;}
.cntent-team {width: 57%;}
.item-one {overflow: hidden;margin-bottom: 30px;}
.strat li{
font-size: 17px;
font-weight: bold;
padding-bottom: 9px;	
}
.strat h3{
font-size: 32px;
font-weight: 600;
margin-bottom: 20px;
padding-bottom: 0;
color: #5c768d;	
}
.copy-right {background:#1d2b37;}
.copy-right p{color:#fff;margin:0;padding:7px 0;}
.copy-right p a{color:#fff;}